#signUpModal .modal-header, #signUpModal .modal-header h4, #signUpModal .modal-header button{
	background-color: #f2f2f2;
	color: black;
	text-align: center;
	font-size: 30px;
}

#signUpModal .modal-header {
	padding:15px 20px;
}

#signUpModal .modal-body {
	padding:40px 50px;
}

#signUpModal .modal-footer {
	background-color: #f2f2f2;
}


#signUpModal form .form-group input {
	width: 100%;
}

#signUpModal form span.ng-invalid {
	color: red;
	font-weight: bold;
}
	#signUpModal form span.ng-valid {
	color: green;
	font-weight: bold;
}

.response{
	padding: 6px;
	display: block;
   }
	
.hide{
	display: none;
   } 
	
.exists{
	color: red;
   }
                  
